import type { ExtraConfig } from '/@/utils/request';
import request from '/@/utils/request';

/**
 * 维持登录状态，延长登录时间
 * @param req
 * @returns
 */
export const PingLogin = ( extraData: ExtraConfig = {}) => {
	return request({
		url: '/system/ping',
		method: 'POST',
		headers: {
			'Content-Type': 'application/x-www-form-urlencoded',
		},
		...extraData,
	});
};
